.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m3{transform:matrix(0.000469,-0.284001,0.283848,0.000469,0,0);-ms-transform:matrix(0.000469,-0.284001,0.283848,0.000469,0,0);-webkit-transform:matrix(0.000469,-0.284001,0.283848,0.000469,0,0);}
.m5{transform:matrix(0.000486,-0.284018,0.283848,0.000486,0,0);-ms-transform:matrix(0.000486,-0.284018,0.283848,0.000486,0,0);-webkit-transform:matrix(0.000486,-0.284018,0.283848,0.000486,0,0);}
.m8{transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);}
.m7{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284018,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284018,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284018,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.284030,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284030,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284030,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-194.061191px;}
._4{margin-left:-124.292129px;}
._6{margin-left:-14.966959px;}
._2{margin-left:-3.906317px;}
._1{margin-left:-2.450552px;}
._0{margin-left:-1.077060px;}
._3{width:1.226991px;}
._7{width:8.524391px;}
._8{width:121.491455px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:10.038716px;}
.fs9{font-size:20.159992px;}
.fs5{font-size:20.321272px;}
.fs4{font-size:20.321319px;}
.fs8{font-size:32.159987px;}
.fs6{font-size:40.642762px;}
.fs2{font-size:40.644384px;}
.fs0{font-size:44.159982px;}
.fs3{font-size:45.297982px;}
.fs1{font-size:51.839979px;}
.fsa{font-size:87.839965px;}
.y30{bottom:0.953946px;}
.y2f{bottom:1.226440px;}
.y0{bottom:29.520190px;}
.y2{bottom:43.235977px;}
.y37{bottom:56.043193px;}
.y1{bottom:59.449368px;}
.y36{bottom:66.534210px;}
.y35{bottom:77.025228px;}
.y34{bottom:87.379998px;}
.y28{bottom:95.554816px;}
.y33{bottom:97.871015px;}
.y6{bottom:107.953291px;}
.y32{bottom:108.225785px;}
.y31{bottom:118.716802px;}
.y2d{bottom:129.071573px;}
.y7{bottom:129.207819px;}
.y2e{bottom:131.796295px;}
.y27{bottom:133.976464px;}
.y25{bottom:181.935399px;}
.y26{bottom:200.873729px;}
.y2b{bottom:207.958572px;}
.y22{bottom:212.999710px;}
.y2a{bottom:214.770921px;}
.y24{bottom:227.578136px;}
.y23{bottom:265.591043px;}
.y19{bottom:291.341721px;}
.y1a{bottom:297.064091px;}
.y1b{bottom:302.786460px;}
.y1c{bottom:308.645080px;}
.y1d{bottom:314.367449px;}
.y29{bottom:318.046129px;}
.y1e{bottom:318.454858px;}
.y1f{bottom:324.177227px;}
.y20{bottom:329.899597px;}
.y21{bottom:335.758216px;}
.y4{bottom:336.166977px;}
.y3{bottom:341.480609px;}
.y38{bottom:492.442259px;}
.y16{bottom:528.547707px;}
.y5{bottom:540.264947px;}
.y10{bottom:557.159572px;}
.yd{bottom:577.732866px;}
.y8{bottom:579.231582px;}
.ye{bottom:580.594051px;}
.y2c{bottom:581.547781px;}
.y9{bottom:582.092766px;}
.yf{bottom:583.455234px;}
.ya{bottom:588.496377px;}
.yb{bottom:591.357560px;}
.yc{bottom:594.218743px;}
.y13{bottom:599.396135px;}
.y18{bottom:609.750905px;}
.y17{bottom:610.159646px;}
.y14{bottom:614.519549px;}
.y15{bottom:617.516974px;}
.y11{bottom:625.555554px;}
.y12{bottom:625.828048px;}
.hb{height:6.267363px;}
.h9{height:9.566896px;}
.h7{height:19.366172px;}
.h6{height:19.366217px;}
.hc{height:20.361592px;}
.ha{height:23.413350px;}
.hd{height:23.429053px;}
.h2{height:32.171237px;}
.h3{height:37.766235px;}
.h8{height:38.732552px;}
.h4{height:38.734098px;}
.h5{height:43.168977px;}
.he{height:63.949896px;}
.h1{height:630.710214px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w1{width:749.926366px;}
.w0{width:956.000000px;}
.x1e{left:0.272824px;}
.x2{left:80.511290px;}
.x0{left:157.819477px;}
.x12{left:208.720149px;}
.x16{left:213.761287px;}
.x17{left:225.887268px;}
.xa{left:252.319182px;}
.xc{left:265.807632px;}
.x1{left:271.931934px;}
.xe{left:287.879643px;}
.x1a{left:293.738263px;}
.x8{left:308.180442px;}
.xf{left:313.630321px;}
.x15{left:339.517247px;}
.xb{left:348.645794px;}
.x19{left:361.180516px;}
.xd{left:366.902889px;}
.x13{left:370.309063px;}
.x9{left:382.843785px;}
.x14{left:395.787248px;}
.x18{left:413.908096px;}
.x3{left:552.743765px;}
.x11{left:615.417374px;}
.x7{left:631.766977px;}
.x10{left:669.098682px;}
.x6{left:672.641104px;}
.x4{left:676.592266px;}
.x5{left:683.677109px;}
.x1b{left:704.386649px;}
.x22{left:836.273688px;}
.x20{left:843.086116px;}
.x23{left:844.312294px;}
.x21{left:845.538553px;}
.x1c{left:849.762173px;}
.x24{left:860.661931px;}
.x1d{left:878.782449px;}
.x1f{left:883.415176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-227.893337pt;}
._4{margin-left:-145.960910pt;}
._6{margin-left:-17.576262pt;}
._2{margin-left:-4.587334pt;}
._1{margin-left:-2.877775pt;}
._0{margin-left:-1.264832pt;}
._3{width:1.440902pt;}
._7{width:10.010512pt;}
._8{width:142.671974pt;}
.fs7{font-size:11.788841pt;}
.fs9{font-size:23.674635pt;}
.fs5{font-size:23.864032pt;}
.fs4{font-size:23.864088pt;}
.fs8{font-size:37.766679pt;}
.fs6{font-size:47.728320pt;}
.fs2{font-size:47.730225pt;}
.fs0{font-size:51.858724pt;}
.fs3{font-size:53.195120pt;}
.fs1{font-size:60.877633pt;}
.fsa{font-size:103.153766pt;}
.y30{bottom:1.120255pt;}
.y2f{bottom:1.440255pt;}
.y0{bottom:34.666667pt;}
.y2{bottom:50.773630pt;}
.y37{bottom:65.813624pt;}
.y1{bottom:69.813623pt;}
.y36{bottom:78.133619pt;}
.y35{bottom:90.453614pt;}
.y34{bottom:102.613610pt;}
.y28{bottom:112.213606pt;}
.y33{bottom:114.933605pt;}
.y6{bottom:126.773600pt;}
.y32{bottom:127.093600pt;}
.y31{bottom:139.413595pt;}
.y2d{bottom:151.573590pt;}
.y7{bottom:151.733590pt;}
.y2e{bottom:154.773333pt;}
.y27{bottom:157.333588pt;}
.y25{bottom:213.653565pt;}
.y26{bottom:235.893556pt;}
.y2b{bottom:244.213553pt;}
.y22{bottom:250.133551pt;}
.y2a{bottom:252.213550pt;}
.y24{bottom:267.253544pt;}
.y23{bottom:311.893526pt;}
.y19{bottom:342.133514pt;}
.y1a{bottom:348.853507pt;}
.y1b{bottom:355.573500pt;}
.y1c{bottom:362.453497pt;}
.y1d{bottom:369.173490pt;}
.y29{bottom:373.493501pt;}
.y1e{bottom:373.973487pt;}
.y1f{bottom:380.693480pt;}
.y20{bottom:387.413473pt;}
.y21{bottom:394.293470pt;}
.y4{bottom:394.773493pt;}
.y3{bottom:401.013490pt;}
.y38{bottom:578.293419pt;}
.y16{bottom:620.693402pt;}
.y5{bottom:634.453397pt;}
.y10{bottom:654.293389pt;}
.yd{bottom:678.453379pt;}
.y8{bottom:680.213379pt;}
.ye{bottom:681.813376pt;}
.y2c{bottom:682.933377pt;}
.y9{bottom:683.573373pt;}
.yf{bottom:685.173371pt;}
.ya{bottom:691.093374pt;}
.yb{bottom:694.453369pt;}
.yc{bottom:697.813363pt;}
.y13{bottom:703.893369pt;}
.y18{bottom:716.053364pt;}
.y17{bottom:716.533364pt;}
.y14{bottom:721.653362pt;}
.y15{bottom:725.173350pt;}
.y11{bottom:734.613357pt;}
.y12{bottom:734.933357pt;}
.hb{height:7.360000pt;}
.h9{height:11.234765pt;}
.h7{height:22.742422pt;}
.h6{height:22.742476pt;}
.hc{height:23.911381pt;}
.ha{height:27.495175pt;}
.hd{height:27.513616pt;}
.h2{height:37.779891pt;}
.h3{height:44.350307pt;}
.h8{height:45.485089pt;}
.h4{height:45.486904pt;}
.h5{height:50.694949pt;}
.he{height:75.098762pt;}
.h1{height:740.666667pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w1{width:880.666667pt;}
.w0{width:1122.666667pt;}
.x1e{left:0.320387pt;}
.x2{left:94.547429pt;}
.x0{left:185.333333pt;}
.x12{left:245.107902pt;}
.x16{left:251.027900pt;}
.x17{left:265.267894pt;}
.xa{left:296.307881pt;}
.xc{left:312.147875pt;}
.x1{left:319.339872pt;}
.xe{left:338.067865pt;}
.x1a{left:344.947862pt;}
.x8{left:361.907855pt;}
.xf{left:368.307853pt;}
.x15{left:398.707841pt;}
.xb{left:409.427836pt;}
.x19{left:424.147830pt;}
.xd{left:430.867828pt;}
.x13{left:434.867826pt;}
.x9{left:449.587820pt;}
.x14{left:464.787814pt;}
.x18{left:486.067806pt;}
.x3{left:649.107740pt;}
.x11{left:722.707711pt;}
.x7{left:741.907664pt;}
.x10{left:785.747686pt;}
.x6{left:789.907684pt;}
.x4{left:794.547682pt;}
.x5{left:802.867679pt;}
.x1b{left:827.187669pt;}
.x22{left:982.067566pt;}
.x20{left:990.067656pt;}
.x23{left:991.507603pt;}
.x21{left:992.947645pt;}
.x1c{left:997.907601pt;}
.x24{left:1010.707596pt;}
.x1d{left:1031.987200pt;}
.x1f{left:1037.427585pt;}
}
